html{background:#fff;color:#000;margin:0 0 30px;padding:0;}
body{min-width:945px;background:#fff;font:11px Verdana,Arial,Helvetica,sans-serif;margin:0;padding:0;}
a{text-decoration:none;color:#39c;outline:none;cursor:pointer;}
#wrap{background:#fff url(/2007img/07_left_bg.gif) repeat-y;width:945px;margin:0 auto;}
#headerleft{width:185px;height:90px;float:left;background:#fff;}
.logoleft{padding-top:57px;}
#headerright{width:760px;height:90px;float:right;background:#fff;}
#navleft{width:185px;height:210px;float:left;}
#logoright{width:760px;height:210px;float:right;}
#main{width:751px;float:right;padding-right:9px;background:url(/2007img/07_main_bgright.gif) repeat-y;}
#leftbar{width:185px;float:left;background:url(/2007img/07_left_bg.gif) repeat-y;}
.leftgrad{width:185px;height:22px;background:url(/2007img/07_left_bgtop.gif) 0 -20px;}
#footer{width:945px;height:120px;clear:both;background:#fff url(/2007img/07_end_bg.gif) no-repeat;}
#bottom{z-index:2;position:relative;top:-38px;padding-left:220px;font:10px Verdana,Arial;color:#666;clear:both;}
#adleft{float:left;z-index:2;position:relative;top:-35px;padding-left:50px;text-align:center;}
#adright{float:right;z-index:3;position:relative;top:20px;padding-right:235px;width:486px;height:60px;}
#middleleft{width:185px;height:20px;float:left;background:url(/2007img/07_left_bgtop.gif);}
#middleright{width:760px;height:20px;float:right;background-repeat:no-repeat;overflow:hidden;font:normal 10px Verdana,Arial;color:#999;}
.midleft{height:20px;float:left;padding:3px 0 0;}
.midright{height:20px;width:350px;float:right;text-align:right;padding:3px 13px 0 0;}
#mainmid{width:549px;float:left;border-right:2px solid #666;min-height:650px;background:#fff url(/2007img/07_main_bg.gif) repeat-y;font:9pt/13pt Arial,Verdana,Helvetica;}
* html #mainmid{height:600px;}
#mainmid p{border-bottom:1px dotted #666;margin:0 0 25px;padding:0 5px 3px;}
#mainmid h2{border-bottom:1px dotted #666;color:#555;font:18px Arial,Helvetica,sans-serif;letter-spacing:-1px;margin:15px 0 5px;padding:0 0 1px 5px;}
#mainmid hr{border:none 0;border-top:1px dotted #666;height:1px;background:#fff;clear:both;margin:2px 0;padding:0;}
.mainleft{float:left;width:260px;padding:0 0 0 5px;}
.mainright{float:right;width:268px;padding-left:4px;}
.mainbgtop{background:url(/2007img/07_main_bgtop.gif) no-repeat;padding:4px;}
#hintbox{position:absolute;top:0;width:150px;border:1px dotted #666;font:11px Verdana,Arial,Helvetica,sans-serif;z-index:100;visibility:hidden;color:#333;background:#ccc;padding:3px;}
#content{margin:5px 0 0;padding:0;}
#rightbar a{text-decoration:none;color:#000;}
#rightbar a:hover{text-decoration:none;color:#666;}
#rightbar h3{width:100%;text-align:right;font-size:8pt;margin:0;padding:4px 0 0;}
.stretcher{float:right;width:185px;background:#fff;color:#666;display:block;}
#rightbar{width:200px;float:right;min-height:551px;background:#999;color:#333;font:8pt/10pt Tahoma,Verdana,Helvetica;}
.rightrevbot{float:right;width:185px;height:7px;overflow:hidden;background:url(/2007img/07_rev.png) 0 -144px no-repeat;}
.rightrev_blue{float:right;width:198px;height:24px;background:url(/2007img/07_rev.png) 0 0 no-repeat;margin-top:20px;}
.rightrev_green{float:right;width:198px;height:24px;background:url(/2007img/07_rev.png) 0 -24px no-repeat;margin-top:20px;}
.rightrev_red{float:right;width:198px;height:24px;background:url(/2007img/07_rev.png) 0 -48px no-repeat;margin-top:20px;}
.rightrev_yellow{float:right;width:198px;height:24px;background:url(/2007img/07_rev.png) 0 -72px no-repeat;margin-top:20px;}
.rightrev_purple{float:right;width:198px;height:24px;background:url(/2007img/07_rev.png) 0 -96px no-repeat;margin-top:20px;}
.rightrev_gray{float:right;width:198px;height:24px;background:url(/2007img/07_rev.png) 0 -120px no-repeat;margin-top:20px;}
.rightrevmid{float:right;width:185px;background:#fff;}
.h2rev{text-align:right;font-size:8pt;margin:0;padding:4px 0 0;}
#mainmid h1{text-align:center;font-size:17pt;font-weight:bold;letter-spacing:-1px;line-height:26px;margin:25px 0 6px;padding:0;}
#mainmid h3{width:98%;text-align:center;font-size:8pt;font-weight:normal;color:#999;margin:2px 0 0;padding:0;}
#pg1{width:98%;margin:4px;}
.pgnumber{float:right;border-bottom:1px dotted #666;}
select{width:80px;height:20px;color:#666;font:11px Verdana,Arial,Helvetica;margin:0 0 0 25px;padding:0;}
select:hover{color:#000;}
input{width:50px;height:20px;font:11px Verdana,Arial,Helvetica;margin:2px 0 0;padding:0;}
.textFrm{border:1px solid #999;background:#eee;width:80px;height:15px;color:#666;margin:0;padding:0;}
.src1{position:relative;top:-15px;left:45px;}
.src2{position:relative;top:-40px;left:130px;}
.src3{position:relative;left:15px;}
.scansonline{color:#fff;padding:7px 0 0 20px;}
.scansonline a{text-decoration:underline;color:#ccc;}
.scansonline a:hover{text-decoration:underline;color:#fff;}
.scansoffline{float:right;padding-right:30px;color:#999;}
.center{width:100%;text-align:center;}
#rightbar p a{text-decoration:none;color:#000;border-bottom:1px dotted #999;}
#rightbar p a:hover,#rightbar p a:active{text-decoration:none;color:#369;border-bottom:1px dotted #369;}
.gray_q{background:#ddd;margin:0 3px;padding:2px;}
.gray_a{background:#eee;margin:0 3px;padding:2px;}
.reviews{width:540px;margin-left:1px;border-left:1px dotted #ccc;}
.reviews a:visited{color:#999;}
.reviews td{font:11px Verdana,Arial,Helvetica,sans-serif;border-bottom:1px dotted #ccc;border-right:1px dotted #ccc;padding:6px;}
.right{text-align:right;}
#mid_ads{text-align:center;margin:0;}
.adHeadline{font:bold 11px Verdana,Arial;text-decoration:underline;color:#000;}
.adText{font:10px Verdana,Arial;text-decoration:none;color:#999;}
.adSelf{font:10px Verdana, Arial;text-decoration:underline;color:#000;}
.randomManga{background:#eee;margin:0 0 20px;padding:5px;}
.latestManga{background:#e2ebef;margin:0 0 20px;padding:5px;}
.latestMangaUpdate{float:right;color:#999;font-size:11px;font-weight:normal;letter-spacing:0;}
.latestManga a:visited{text-decoration:line-through;color:#999;}
.latestManga a:visited:hover{color:#369;}
#mainmid h4{color:#555;font:bold 12px Arial,Helvetica,sans-serif;text-align:left;letter-spacing:0;margin:15px 0 5px;padding:0 0 1px 5px;}
#mainmid ol{text-align:left;margin:5px 0 0 20px;padding:0 10px;}
.rightBookmark{text-align:center;margin-top:50px;}
.quote{display:inline;float:right;font-size:24px;color:#999;width:100px;text-align:center;font-style:italic;line-height:22px;margin:10px 5px 20px 10px;}
.newsFeed{margin:10px 0 30px;}
.newsFeed h5{text-align:left;font-size:13px;padding-left:15px;background:url(/2007img/icon_txt.gif) left no-repeat;margin:0 0 5px 5px;}
.newsFeed p{background:#f8f8f8;}
.newsDate{font-size:10px;color:#999;float:right;margin:4px 0 0;}
.floatRight{float:right;}
.smallRight{float:right;color:#999;font-size:11px;font-weight:normal;letter-spacing:0;margin:8px 0 0;}
.smallRightManga{float:right;color:#999;font-size:11px;font-weight:normal;letter-spacing:0;background:#eee;margin:6px 0 0;padding:2px 4px 0;}
.imgFloatRight{float:right;border:1px dotted #666;margin:10px;}
#genre{position:absolute;top:0;left:auto;width:541px;font:10px Verdana,Arial,Helvetica;z-index:1;}
#genre ul{margin:2px 5px;padding:0;}
#genre li{list-style:none;margin:0;padding:0;}
#genreright{float:right;width:120px;z-index:10;position:relative;}
#genreright img{margin:20px 0 0 15px;}
.genreselect{background:#fff;border:1px dotted #666;position:relative;top:115px;left:10px;overflow:hidden;opacity:.85;filter:alpha(opacity=85);-moz-opacity:0.85;}
.genrespotlight{font:11px Arial, Verdana, Helvetica;padding:2px;}
.genrespotlight .center{margin:0 auto;}
.genrespotlight img{text-align:center;border:0;margin:10px 0;}
iframe.review{float:right;margin:10px;}
img.review{border:1px dotted #666;float:right;margin:0 10px 10px;}
.giveaway{font-size:20px;line-height:22px;font-weight:bold;text-align:center;margin:20px 0;}
.weeklyDate{display:block;color:#ccc;margin:5px 0 0 4px;}
.weeklyDate a:visited{text-decoration:none;color:#999;}
.bold{font-weight:bold;}
.mangaJump{position:relative;top:-20px;left:19px;}
.mangaJump select{width:130px;}
ul.videoManga{list-style-type:none;width:490px;margin:0 auto 30px;padding:0;}
ul.videoManga li a{display:block;background:url(/2007img/09_bar.gif) no-repeat;width:auto;height:50px;text-align:center;font:normal 18px/50px Arial, Helvetica, sans-serif;vertical-align:middle;letter-spacing:-1px;color:#333;margin:0;padding:0;}
ul.videoManga li a:hover{color:#000;text-decoration:none;background:url(/2007img/09_bar.gif) no-repeat 0 -50px;}
ul.smallBar{list-style-type:none;position:relative;top:-4px;left:-4px;z-index:2;margin:0 0 -10px;padding:0;width:549px}
ul.smallBar li a{display:block;background:url(/2007img/09_barsmall.gif) no-repeat;width:auto;height:35px;text-align:center;font:normal 12px/26px Arial, Helvetica, sans-serif;vertical-align:middle;color:#666;margin:0;padding:0;}
ul.smallBar li a:hover{color:#fff;text-decoration:none;background:url(/2007img/09_barsmall.gif) no-repeat 0 -35px;}
.fix{clear:both;}
#nav{height:193px;width:185px;background:url(/2007img/07_left_top.gif);font:11px Verdana,Arial,Helvetica,sans-serif;margin:0;padding:0;}
#menu{margin:0;padding:0 0 0 35px;}
#menu ul{width:150px;list-style-type:none;margin:0;padding:0;}
#menu ul li{position:relative;}
#menu ul li a{overflow:auto;voice-family:inherit;height:21px;text-decoration:none;font-weight:bold;color:#fff;display:block;background:url(/2007img/07_menu.gif);padding:4px 0 0 10px;}
#menu ul li a:hover{font-weight:bold;color:#333;background:url(/2007img/07_menu.gif) 0 -25px;padding:4px 0 0 10px;}
#menu ul li.expand a{overflow:auto;voice-family:inherit;height:21px;text-decoration:none;font-weight:bold;color:#fff;display:block;background:url(/2007img/07_menu.gif) 0 -50px;padding:4px 0 0 10px;}
#menu ul li.expand a:hover{color:#333;background:url(/2007img/07_menu.gif) 0 -75px;}
#menu ul li ul{position:absolute;left:150px;z-index:13;width:150px;top:0;display:none;background:url(/2007img/07_left_topsub.gif);}
#menu ul li.expand ul a{font-weight:bold;color:#fff;display:block;background:url(/2007img/07_menu.gif) 0 0;}
#menu ul li.expand ul a:hover{font-weight:bold;color:#000;display:block;background:url(/2007img/07_menu.gif) 0 -100px;}
#userComments{border-bottom:1px dotted #666;margin-top:50px;}
#disqus_thread{margin:0 0 25px;padding:0 5px 3px;}
.highlight{display:block;text-align:center;background:#090;color:#fff;font-weight:bold;margin:5px 0 0;padding:2px 0;}
.avatar{width:36px;height:36px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:0;float:left;margin:0 5px;}
.top5 span{font-size:13px;line-height:35px;vertical-align:middle;border:1px solid #8eb7cc;background:#d3e2e9;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:block;font-weight:bold;width:100px;float:left;padding:0 5px;}
.top5 td{padding-bottom:20px;}
.top5 span.user{border:1px solid #cbcbcb;background:#eee;}
.triangle-border{display:block;width:90%;position:relative;border:5px solid #39c;color:#000;background:#fff;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;text-align:center;font-size:16px;margin:30px auto 40px;padding:15px;}
.triangle-border:hover{text-decoration:underline;}
.triangle-border:before{content:"";position:absolute;bottom:-20px;left:40px;display:block;width:0;border-color:#39c transparent;border-style:solid;border-width:20px 20px 0;}
.triangle-border:after{content:"";position:absolute;bottom:-13px;left:47px;display:block;width:0;border-color:#fff transparent;border-style:solid;border-width:13px 13px 0;}
.triangle-border.top:before{top:-20px;bottom:auto;left:40px;border-width:0 20px 20px;}
.triangle-border.top:after{top:-13px;bottom:auto;left:47px;border-width:0 13px 13px;}
a:hover,a:active,.weeklyDate a:visited:hover{text-decoration:underline;color:#369;}
#bottom a:link,#bottom a:visited,#middleright a:link,#middleright a:visited{text-decoration:none;color:#666;font-weight:bold;}
#bottom a:hover,#middleright a:hover{text-decoration:underline;color:#000;font-weight:bold;}
.stretcher p,.rightrevmid p{color:#666;background:#fff;margin:0;padding:4px 2px 2px 6px;}
#pg2,#pg3,#pg4,#pg5{display:none;width:98%;background:#fff;z-index:2;margin:4px;}
.posthidden,#noShowComments #userComments,#noShowComments #userChat,* html .smallBar,* html .userChat,* html .userComments{display:none;}
.postshown,#menu ul li.expand:hover ul{display:block;}
a.none,a.none:visited,.glow{color:#39c;}
.red,a.red:hover{color:#f00;}
:first-child+html #genre,* html #genre{margin-left:-270px;}